body {
	font-family: Tahoma, Geneva, sans-serif;
	background:#536654 top  center repeat-x url('../images/bg.jpg');
	font-size:15px;
	color:#f9f6da;
	margin:0;
	padding:0;
}
body.home {
}
/********************************************************************************************** GLOABAL STYLES */
h1{ font-size:36px; padding-bottom:10px;color:#d80043;}
h2{ font-size:26px; padding-bottom:10px;color:#e6a395;}
h3{ font-size:20px; padding-bottom:10px;color:#E6A295; letter-spacing:1px;}
h4{ font-size:15px; padding-bottom:10px;color:#d80043;}
h5{ font-size:13px; padding-bottom:10px;color:#d80043;}
h6{ font-size:10px; color:#466167; padding-bottom:0px; font-weight:bold;}

a{ color:#7D3B2E;}
a:hover{ color: #DA7A64;}
.line{ width:100%; height:2px; border-bottom:1px #999 dotted; margin:5px 0 0px 0;}
small, .small{ font-size:11px;}
b, strong{ font-weight:bold;}
i, em{
	font-style:italic;
	}
p{ padding:10px 0px; line-height:23px;}
.fleft{ float:left; }
.fright{ float:right; }
.float-left, .alignleft{ float:left; margin:15px 15px 15px 0px; }
.float-right, .alignright{ float:right; margin:15px 0px 15px 15px; }

.content ul, ol{
	position:relative;
	margin:10px 0px;
	}
.content ul li, ol li{
	padding:5px 0 0 5px;
	margin:0 0 0 30px;
	}
.content ul li{
	list-style-type:disc;
	}
.content ol li{
	list-style-type: decimal;
	}

.content table{
	width:100%;
	/* border-collapse:collapse; */
	margin-top:10px;
	}
.content table tr th{
	background-color:#5B5B5B;
	color:#FFF;
	padding:5px;
	text-align:center;
	border:1px #d6d6d6 solid;
	}	
.content table tr td{
	text-align:left;
	vertical-align:top;
	}		
	
#main_container{
	display:block;
	position:relative;
	width:960px;
	margin:0px auto;
	}

/********************************************************************************************** HEADER STYLES */

.wrap{ height:800px; width:880px; display:block; margin:0px auto; position:relative;
	background:#536654 top  center no-repeat url('../images/bg_content.jpg'); padding: 250px 40px 0px 40px;  }
.contact{
	display:block;
	width:240px;
	height:280px;
	position:absolute;
	top:289px;
	left:62px;
	font-size:24px;
	line-height:33px;
	}
.contact span{ color:#a0ccba; }
.products{
	display:block;
	width:315px;
	height:380px;
	position:absolute;
	top:348px;
	text-align:center;
	left:408px;
	font-size:25px;
	line-height:30px;
	}
.products span{ color:#7d3b2e; font-size:21px; line-height:25px; }
.address{
	display:block;
	width:240px;
	height:280px;
	position:absolute;
	top:232px;
	text-align:right;
	font-size:14px;
	right:78px;
	color:#4a5853;
	line-height:18px;
	}
.open{
	display:block;
	width:240px;
	height:280px;
	position:absolute;
	top:470px;
	text-align:right;
	font-size:14px;
	right:70px;
	color:#fff;
	line-height:18px;
	}
.open span{ color:#400f05; font-size:18px; display:block; margin-bottom:-10px; }
.copyright{
	display:block;
	width:960px;
	height:100px;
	position:absolute;
	bottom:-40px;
	text-align:center;
	left:0px;
	font-size:12px;
	line-height:17px;
	}
.sales{ display:block; width:880px;
margin:30px auto; text-align:center; font-size:14px; padding:20px 0px; color:#F8F3D6; border-top: 1px #CCC solid; border-bottom: 1px #CCC solid;}
.copyright a{ color:#FBF5DB;}
.copyright a:hover{ color: #FBF5DB;}
#map{
	display:block;
	width:522px;
	height:358px;
	position:absolute;
	top:683px;
	left:385px;
	border:5px #91A29A solid;
	}
